info:
  name: Actualizar Ficha Física
  type: http
  seq: 3

http:
  method: PUT
  url: http://127.0.0.1:8000/api/fichas-fisicas/1
  body:
    type: json
    data: |-
      {
          "peso": 74.0,
          "objetivo": "Definición muscular"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
